# SPDX-FileCopyrightText: 2022 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

set(WINDOWS_HEADERS
    CoutBuf.h
    NTEventLogger.h
    NTService.h
    resource.h
    w32win.h)

install(FILES ${WINDOWS_HEADERS} DESTINATION "${CMAKE_INSTALL_INCLUDEDIR}/tango/windows")

set(TANGO_WINDOWS_HEADERS "${WINDOWS_HEADERS}" PARENT_SCOPE)
